
.menu {
	padding-bottom: 10px;
}

.menu hr {
	align: center;
	/*width: 80%;*/
}

.menu table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

td.menuLink {
	color: #777777;
	width: 200px;

}

.menuLink a:hover{
	color: #777777;
	font-weight: bold;
}

.menuLink a {
	color: #777777;
	text-decoration: none;
}
td.menuCurrent {
	color: #fff;
	font-weight: bold;
	width: 200px;
}

a.langLink {
	border-style: none;
}